@import url("https://fonts.googleapis.com/css?family=Fira+Sans");

.form-structor {
    border-radius: 15px;
    height: 400px;
	width: 350px;
	position: relative;
	overflow: hidden;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 420px;
    background-image: url('https://images.unsplash.com/photo-1503602642458-232111445657?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=bf884ad570b50659c5fa2dc2cfb20ecf&auto=format&fit=crop&w=1000&q=100');
}

.signup {
	margin-left: 18%;
    margin-top: 15%;
    width: 65%;
}

.form-title {
    color: #fff;
	font-size: 1.9em;
	text-align: center;
}

.form-holder {
    border-radius: 15px;
	background-color: #fff;
	overflow: hidden;
	margin-top: 50px;
	opacity: 1;
	visibility: visible;
}

.input {
    border: 0;
	outline: none;
	box-shadow: none;
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 8px 15px;
	border-bottom: 1px solid #eee;
	width: 100%;
	font-size: 12px;
}

.submit-btn {
    background-color: rgba(0,0,0,0.4);
	color: rgba(256,256,256,0.7);
	border:0;
	border-radius: 15px;
	display: block;
	margin: 15px auto; 
	padding: 15px 45px;
	width: 100%;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	opacity: 1;
	visibility: visible;
}
.submit-btn:hover {
    transition: all .3s ease;
    background-color: rgba(0,0,0,0.8);
}